WHATIS(1)

NAME
whatis - describe what a command is

SYNOPSIS
whatis command ...

DESCRIPTION
Whatis looks up a given command and gives the header line from the manual section. You can then run the man(1) command to get more information. If the line starts `name(section) ...' you can do `man section name' to get the documentation for it. Try `whatis ed' and then you should do `man 1 ed' to get the manual.

Whatis is actually just the -f option to the man(1) command.

FILES
/usr/share/man/whatis    Data base

SEE ALSO
man(1), catman(8)